/*
Original design: Ian Keiller - Symsys IT Solutions
*/

/* Main containers */
body {
	padding: 0;
	margin: 0;
	background: #f0f0f0 url(../images/background.jpg) top center no-repeat;
	color: #222;
	text-align: center;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", serif;
	font-size: 95%;
}
#wrap {
	width: 980px;
	text-align: left;
	margin: 0 auto;
}

/* Header */
h1 {margin:15px auto 10px auto; padding:0; font-size:2.6em; font-weight:400;color:#a13538; letter-spacing:-1px; line-height:1.2em;}
h1 a {color:#a13538; font-weight:400; text-decoration:none;}
h1 a:hover {color:#222; text-decoration:none;}
.slogan {color:#555; font-size:1.4em; margin:0 0 15px 0; padding:0;}
#headerimage {clear:both; width:980px; height:200px; margin:0 0 15px 0; overflow:hidden; border:2px solid #ddd;}

/* HTML Tags */
a {text-decoration:none; font-weight:400; color:#a13538;}
a:hover {text-decoration:underline;}
a img {border:0;}
h2 {margin:0 0 12px 0; padding:0 0 8px; color:#a13538; font-size:1.8em; font-weight:400; border-bottom:1px solid #ddd;}
h2 a {font-weight:400;}
h3 {font-size:1.6em; font-weight:400; margin:0 0 10px 0; padding:2px 0; color:#a13538; font-size:1.2em; font-weight:400; border-bottom:1px solid #ddd;}
p {margin:0 0 15px 0;}
ul {margin:0 0 15px 20px; padding:0;}
li {margin:0; padding:0 0 0 5px;}

/* Top menu */
#topmenu {text-align:right;margin-top:-40px;}
#topmenu p {font-size:1.0em; line-height:1.9em; color:#555; margin:0 0 15px 0;}
#topmenu a {padding:6px 8px 5px 8px; font-weight:400; margin:0 0 0 2px; color:#555;}
#topmenu a:hover {background-color:#d88d44; color:#222; text-decoration:none;}
#topmenu a.active {background-color:#a13538; color:#fff;}
#topmenu a.active:hover {background-color:#a13538; color:#fff;}

/******** Sitemenu, left sidebar ********/
#sitemenu {clear:both; float:left; width:135px; margin:0; padding:5px 0 0 15px;}
#sitemenu ul {list-style:none; width:135px; margin:0 0 20px 0; padding:0; font-size:1.1em; letter-spacing:-1px;}
#sitemenu li {margin-bottom:4px;}
#sitemenu li a {font-weight:normal; text-decoration:none; color:#20526a; display:block; height:1.1em; padding:2px 2px 2px 8px; border-left: 8px solid #70a2ba;}
#sitemenu li a:hover {color:#d88d44; text-decoration:none; border-left:8px solid #d88d44;}
#sitemenu .current {border-left:8px solid #d88d44;}
#sitemenu ul ul {font-size:0.8em; width:110px; font-weight:normal; margin:5px 0 8px 20px;}
#sitemenu ul ul li {margin-bottom:2px;}
#sitemenu ul ul li a {border:0; padding:2px;}
#sitemenu ul ul li a:hover {border:0; padding:2px; text-decoration:underline;}

/* Sidebar */
#sidebar {width:200px; float:right; margin:0; padding:0; color:#555;}
#sidebar h2 {font-size:1.6em; padding-bottom:3px; border-bottom:2px solid #ddd; margin-bottom:5px;}
#sidebar ul {list-style:none; margin:0 0 15px 0;}
#sidebar li {padding:0; margin:0;}
#sidebar ul.sidemenu {width:200px; padding:0; margin:0 0 20px 0; border-top:1px solid #ddd;}
#sidebar ul.sidemenu li a {color:#555; display:block; padding:5px 0; margin:0; font-size:1.3em; border-bottom: 1px solid #ddd;}
#sidebar ul.sidemenu li a:hover {color:#222; text-decoration:none; border-bottom: 1px solid #ddd;}
#sidebar ul.sidemenu li a.active {color:#a13538;}
#sidebar ul.sidemenu ul {width:180px; padding:0; margin:0 0 0 20px;}
#sidebar ul.sidemenu ul li a {padding:2px 0; margin:0; font-size:1em;}

/* Content area */
#content {background:#fff; text-align:left; padding:0; margin:0 215px 15px 0; border:2px solid #ddd; width:760px;}
#content img {margin:5px 0;}
.full, .left, .right {overflow:hidden;}
.full {clear:left; margin:15px 15px 0 15px; width:730px;}
.left {float:left; margin:15px 0 5px 15px; width:150px;}
.right {float:right; margin:15px 15px 5px 0; width:560px;}

/* Footer */
#footer{font-size:0.9em; clear:both; width:980px; line-height:1.4em; color:#777; font-weight:400; margin-bottom:10px;}
#footer a {color:#777; font-weight:400; text-decoration:none; border-bottom: 1px dotted #888;}

/* Various classes */
.centered {text-align:center;}
.hide {display:none;}
.clear {clear:both; width:980px; visibility:hidden;}

.photo{
	display: block;
	background-color: #ffffff;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.photoabout{
	display: block;
	background-color: #ffffff;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}


#toptabs{
margin:10px auto -13px auto;
font-size:0.8em;
width:900px;
}

#toptabs p{
text-align:right;
color:#808080;
}

.toptab{
padding:3px 5px 3px 5px;
margin:0 0 0 4px;
text-decoration:none;
background:#f0f0f0 url(../images/corner2.gif) top right no-repeat;
color:#808080;
border-bottom:1px solid #e0e0e0;
}

.toptab:hover{
background:#fafafa url(../images/corner2.gif) top right no-repeat;
border-bottom:1px solid #eaeaea;
color:#505050;
text-decoration:none;
}

.activetoptab{
padding:3px 5px 3px 5px;
margin:0 0 0 4px;
color:#505050;
text-decoration:none;
background:#ffffff url(../images/corner2.gif) top right no-repeat;
border-bottom:1px solid #ffffff;
}

.activetoptab:hover{
text-decoration:none;
}

/* ------------------------------------------------------------- 
   INPUT FIELD CSS 
   ------------------------------------------------------------- */

#contactform {
	width:538px;
	-moz-border-radius:15px;
	margin-left:15;
	margin-right:auto;
}
#contactform form {
	font:normal 11px/18px Verdana,Tahoma;
	margin:0 0;
	padding:0;
	margin-top:20px;
	width:100%;
}
#contactform fieldset {
	padding:10px 0;
	margin:0 0 15px 0;
	background:#fff;
	border:1px solid #ddd;
	-moz-border-radius:15px
}

#contactform fieldset legend {
	font:normal bold 18px/26px "Trebuchet MS",Verdana,Tahoma;
	padding:3px 15px;
	margin-left:10px;
	text-transform:uppercase;
	border:0px solid #ddd;
	color:#0000FF;
}
#contactform fieldset legend span {
	font:normal 10px/18px Arial,Verdana,Tahoma;
	text-transform:uppercase;
	display:block;
}
#contactform form label {
	display:block;
	color:#000000;
	float:left;
	width:140px;
	padding:6px 25px 0 0;
	margin:0px;
	text-align:right;
}
#contactform input.inpt, #contactform textarea, #contactform select {
	width:260px;
	font:normal 11px/18px Verdana,Tahoma;
	padding:5px;
	margin:5px 0 5px 0;
	background:#f5f5f5;
	border:1px solid #ddd;
}

form br {
	clear:left;
}

#contactform input.required {
	background:#f5f5f5 url('../images/required.gif') center right no-repeat;	
}

#contactform input {
	background:#f5f5f5;	
}

#contactform .select select:focus {
	border-color: #9b9b9b;
}
#contactform form input.btn
	{
		background:none;
		border:none;
	}

form.c1 input:hover,textarea:hover
	{
		border:1px solid #d8d8d8;
	}

/* Error / Success / Notice 
------------------------------------------------------------- */

.notes		{ background:#f0f0f0; border:1px solid #b8b8b8; }
.success	{ background:#ccfcd1; border:1px solid #60a400; }
.error		{ background:#f9e3e3; border:1px solid #e79e9e; }
.notice		{ background:#fcf0cc; border:1px solid #ecc735; }

.notes,.notice,.success,.error
			{
				padding:10px;
				font-size:10px;
				color:#000;
			}

.notes span,.notice span,.success span,.error span 
			{
				font-weight:bold;
				font-size:1.2em;
			}

.notes p,.success p,.error p,.notice p
			{
				margin:0px;
				padding:0px;
			}

#note {width:90%;margin:0 auto; }
